
WB 2.12.x - Fehler #95

Boxen für Zugriffsrechte in WB-Optionen zu schmal in verschiedenen Sprachen

2019-05-24 01:43 - jacobi22

Status: Erledigt Start date: 2019-05-24

Priority: Niedrig Due date:  

Assignee: Luisehahne % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: WB 2.12.2   

Operating System: -any-   

Description

siehe Screenshot im Anhang, gewählte Usersprache ist hier bulgarisch

gleicher Fehler bei ungarisch (HU) und russisch (RU)

History

#1 - 2019-05-25 09:37 - Luisehahne

- Status changed from Neu to In Bearbeitung

- % Done changed from 0 to 80

#2 - 2019-05-25 23:47 - Luisehahne

- Status changed from In Bearbeitung to Erledigt

- % Done changed from 80 to 100

Files

zugriffrechte_wb_optionen.jpg 52.8 KB 2019-05-23 jacobi22
